

.page_header:before {
background: url('/wp-content/themes/bridxge/labodeguita/gradient.jpg') no-repeat 0px 0px;
background-size: cover;
}
.error404 .title_holder {padding-top:131px !important}
.page_not_found h2 {font-size:21px !important; letter-spacing:0;}
.majestic {
    display: block;
    margin: 0 auto;
    width: 25px;
    margin-top: 10px;
}

.page-template-contact-page .q_logo {display:none}
.page-template-contact-page .content .container .container_inner.default_template_holder {padding-top:40px}
.page-template-contact-page header.centered_logo {
    text-align: center;
    background: #fff;
    height: 54px;
}
header.transparent .drop_down .second:not(.right) {
    left: 0;
    top: 41px;
}
.drop_down .narrow .second .inner ul li a {
    padding-left: 20px;
    padding-right: 20px;
    color: #fff;
    font-size: 13px;
}
.drop_down .narrow .second .inner ul li a:hover {
color:#e74c3c
}
footer a {color:#fff !important}
footer a:hover {text-decoration:underline !important}
.service_table_title_holder .service_title {
    display: block;
    font-size: 20px;
    font-weight: 700;
text-align:left;
}
.paragraph p {margin-bottom:15px !important}
.newsletter_field {
	font-size: 14px !important;
	padding: 14px;
	font-size: 18px;
	border: 2px solid #d6d9dc;
    font-family: 'Raleway';
    outline: none;
    margin-bottom:15px !important;
    display: block;
    margin-top:15px;
    width:90%
}
.title.title_size_large h1 {
    font-size: 50px;
    font-weight: 700;
    margin-top: 57px;
    letter-spacing: -1px;
}
.touch .popup_menu_holder_outer{
display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer{
display: block;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.carousel-inner p {
letter-spacing: 1px;
}

.carousel .item .text .separator {
margin-top: 27px;
margin-bottom: 26px;
}

.testimonials .testimonial_text_inner p.testimonial_author {
font-family: Pacifico; 
}

.footer_inner {
background: url('/wp-content/themes/bridxge/labodeguita/bg_footer.jpg') no-repeat 0px 0px;
background-size: cover;
}

.footer_top, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
font-size: 14px;
line-height: 24px;
}

div.wpcf7 img.ajax-loader {
margin-right: -20px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text {
border-radius: 3px;
}

.footer_bottom {
font-weight: 300;
font-size: 12px;
}
.content{
margin-top: -171px !important
}
.header_inner_right {display:none !important}
nav.main_menu > ul > li > a {margin-right:15px;line-height:22px}
.copyright {
display: inline-block;
position: relative; 
font-size:12px !important;
}

.copyright:before,
.copyright:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid rgba(255,255,255,0.4);
  top: 5px;
  width: 415px;
}

.copyright:before {
  right: 100%;
  margin-right: 21px;
}
.copyright:after {
  left: 100%;
  margin-left: 21px;
}

ul#menu-left_menu span {
margin-right: 16px;
}

ul#menu-right_menu span {
margin-left: 16px;
}






.carousel-inner .slider_content .text .qbutton.white {
background-color: #E74C3C !important;
border-color: #e74c3c !important;
color: #fff;
}

.carousel-inner .slider_content .text .qbutton.white:hover {
background-color: #fff !important;
border-color: #fff !important;
color: #e74c3c !important;
}

.carousel-inner .slider_content .text .qbutton.green {
background-color: transparent !important;
border-color: #fff !important;
color: #fff;
}

.carousel-inner .slider_content .text .qbutton.green:hover {
background-color: #fff !important;
border-color: #fff !important;
color: #e74c3c !important;
}



header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a {
opacity: .7;
}

.q_counter_holder span.counter {
letter-spacing: 5px;
}

.projects_holder article span.text_holder {
background-color: rgba(231,76,60,0.9);
}

.projects_holder article a.preview {
display: none;
}

.projects_holder article a.lightbox {
margin: 0;
}

.footer_top {
border-top: 8px solid #e74c3c;
}

header.sticky .header_bottom {
box-shadow: none;
}

nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
text-transform: uppercase;
}

nav.main_menu>ul>li>a {padding:0;    margin-right: 35px;color:#000 !important}
header.centered_logo nav.main_menu, header.centered_logo nav.main_menu.right {
position:absolute;    top: 12px;
    left: 50px;width:100%;
}
header.centered_logo .q_logo {margin-top:84px}
.footer_top h5 {font-size:16px}
header.sticky .header_bottom {padding-bottom:25px}


@media only screen and (max-width: 480px){
.carousel-inner .slider_content {top:17% !important}
.grid_section {padding-top:40px !important;padding-bottom:40px !important;}
.page-template-contact-page .q_logo {display:block;margin-top:9px !important}
.mobile_hide {display:none !important}
.title.title_size_large h1 {
    font-size: 30px!important;
    line-height: 25px!important;
    margin-top:0;
}

h2 {    font-size: 24px;     line-height: 30px; letter-spacing:0; }
.footer_top {    padding-bottom: 0; }
.majestic {display:none}
.footer_bottom {line-height:0}
}

nav.main_menu>ul>li>a {
    padding: 0;
    margin-right: 25px;
}
@media only screen and (max-width:639px) { 	
.q_slider {display:none !important}
}
.social_share_dropdown {
visibility: visible !important;
    display: block;
    left: 583px;
    margin: 0;
    padding: 10px 0 0 0;
    position: absolute;
    top: -57px;
    width: 35px;
    z-index: 950;
}
.social_share_dropdown .inner_arrow {
    display: none !important; 
}
.social_share_dropdown ul li i {
    font-size: 32px;
    width: 38px;
    height: 38px;
    line-height: 29px;
    color: #fff;
    text-align: center;
}
.social_share_dropdown ul li {
    padding: 10px;
}
.social_share_dropdown ul {
width: 64px;
}